• Recently Browsing

    No registered users viewing this page.

  • Posts

    • Hi! Sorry if I put this in the wrong section, this is my first time posting. I'm trying to install Forge for 1.7.10 so I can build with a mod pack only for 1.7.10. I followed all the videos I can, but I'm not sure if I'm doing it right because the videos were made years ago... Their launcher looks completely different than the current one so I have no idea if what I'm doing is changing anything at all. 1. I open the 1.7.10 Forge installer and choose Install Client. It says "The directory is missing a launcher profile. Please run the Minecraft launcher first." 2. I open the launcher and play the 1.7.10 version of Minecraft, and then close the tab (if I press ok, it says "there is no minecraft launcher profile at this location, you need to run the launcher first!", or if I leave the destination being .minecraft it says "there is no minecraft installation at this location!" 3. I re-open the Forge installer, but it continues to say the same thing. 4. I retry over and over again, but it continues. I can play on the 1.15.2 version of Minecraft so my launcher is the latest version (yes?). My Minecraft folder is located in the Data (D) section instead of the Windows (C) section. (I have no idea if this is causing the problem, I am merely listing out everything I can) I try switching folders, to places in the D and the C. None of it works. I have created a new installation for the version 1.7.10 on the launcher and launched that (I will include images). I have tried moving the Forge installer around to D and to C, none work. I have also tried to move the Forge installer into the .minecraft folder, but of course, that doesn't work. I have no idea if this is enough information or not so if anymore is needed please ask for it! I really need the mod, which means I really need the Forge 1.7.10.
    • Oh gosh, I am dearly sorry! I did not read the rules before posting which specified that no questions about earlier versions will be permitted, but I do not know how to delete a post. Please, before you lock my thread, tell me where to post this? Edit: I put this in General Discussion, please remove my post now
    • You can do it in both ways, but I'll say block state if that's the only thing you want to do.
    • Hi! Sorry if I put this in the wrong section, this is my first time posting. I'm trying to install Forge for 1.7.10 so I can build with a mod pack only for 1.7.10. I followed all the videos I can, but I'm not sure if I'm doing it right because the videos were made years ago... Their launcher looks completely different than the current one so I have no idea if what I'm doing is changing anything at all. 1. I open the 1.7.10 Forge installer and choose Install Client. It says "The directory is missing a launcher profile. Please run the Minecraft launcher first." 2. I open the launcher and play the 1.7.10 version of Minecraft, and then close the tab (if I press ok, it says "there is no minecraft launcher profile at this location, you need to run the launcher first!", or if I leave the destination being .minecraft it says "there is no minecraft installation at this location!" 3. I re-open the Forge installer, but it continues to say the same thing. 4. I retry over and over again, but it continues. I can play on the 1.15.2 version of Minecraft so my launcher is the latest version (yes?). My Minecraft folder is located in the Data (D) section instead of the Windows (C) section. (I have no idea if this is causing the problem, I am merely listing out everything I can) I try switching folders, to places in the D and the C. None of it works. I have created a new installation for the version 1.7.10 on the launcher and launched that (I will include images). I have tried moving the Forge installer around to D and to C, none work. I have also tried to move the Forge installer into the .minecraft folder, but of course, that doesn't work. I have no idea if this is enough information or not so if anymore is needed please ask for it! I really need the mod, which means I really need the Forge 1.7.10.
  • Topics

  • Who's Online (See full list)